avahi-qt4-0.6.25-17.el6.x86_64.rpm


Advertisement

Description

avahi-qt4 - Qt4 libraries for avahi

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename avahi-qt4-0.6.25-17.el6.x86_64.rpm
Package name avahi-qt4
Package version 0.6.25
Package release 17.el6
Package architecture x86_64
Package type rpm
Category System Environment/Base
Homepage http://avahi.org
License LGPLv2
Maintainer -
Download size 20.66 KB
Installed size 11.57 KB
Libraries for easy use of avahi from Qt4 applications.

Alternatives

Package Version Architecture Repository
avahi-qt4-0.6.25-17.el6.i686.rpm 0.6.25 i686 CentOS
avahi-qt4-0.6.25-17.el6.i686.rpm 0.6.25 i686 CentOS
avahi-qt4 - - -

Requires

Name Value
/sbin/ldconfig -
libQtCore.so.4()(64bit) -
libavahi-common.so.3()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
avahi-qt4 = 0.6.25-17.el6
avahi-qt4(x86-64) = 0.6.25-17.el6
libavahi-qt4.so.1()(64bit) -

Conflicts

Name Value
avahi < 0.6.25-17.el6
avahi > 0.6.25-17.el6

Download

Type URL
Mirror mirror.centos.org
Binary Package avahi-qt4-0.6.25-17.el6.x86_64.rpm
Source Package avahi-0.6.25-17.el6.src.rpm

Install Howto

Install avahi-qt4 rpm package:

# yum install avahi-qt4

Files

Path
/usr/lib64/libavahi-qt4.so.1
/usr/lib64/libavahi-qt4.so.1.0.2

Changelog

2016-10-31 - Michal Sekletar <msekleta@redhat.com> - 0.6.25-17
- produce better error message when client reaches maximum number of dbus objects (#1292862)
- don't print backtrace if avahi-discover can't connect to avahi-daemon (#1110349)
- introduce new subpackage with python bindings (#753905)
- avahi-daemon initscript improvements (#584766)
- avahi-dnsconfd initscript improvements (#584761)
2016-07-15 - Michal Sekletar <msekleta@redhat.com> - 0.6.25-16
- silently discard invalid DNS response packets (#1332631)
2014-08-28 - Michal Sekletar <msekleta@redhat.com> - 0.6.25-15
- Document newly introduced options in manpage (#1074028)
2014-08-12 - Michal Sekletar <msekleta@redhat.com> - 0.6.25-14
- Make internal limits configurable (#1074028)
2014-06-12 - Michal Sekletar <msekleta@redhat.com> - 0.6.25-13
- Don't consider queries with non-empty additional data sections as invalid (#885849, #768708)
2012-09-24 - Lennart Poettering <lpoetter@redhat.com> - 0.6.25-12
- Drop hard deps on the main Avahi package from library packages
- Resolves: #599435
2011-04-04 - Lennart Poettering <lpoetter@redhat.com> - 0.6.25-11
- Fix for CVE-2011-1002
- Resolves: #684886
- Actually apply the patch
2011-04-04 - Lennart Poettering <lpoetter@redhat.com> - 0.6.25-10
- Fix for CVE-2011-1002
- Resolves: #684886
2011-02-08 - Christopher Aillon <caillon@redhat.com> - 0.6.25-9
- Don't stomp on rpm's default CFLAGS when building
2010-06-30 - Soren Sandmann <ssp@redhat.com> - 0.6.25-8
- Fix typo in the spec file: ldconfign->ldconfig
It breaks the build roots.
- Related: #607296

See Also

Package Description
avahi-qt4-devel-0.6.25-17.el6.i686.rpm Libraries and header files for avahi Qt4 development
avahi-qt4-devel-0.6.25-17.el6.x86_64.rpm Libraries and header files for avahi Qt4 development
avahi-tools-0.6.25-17.el6.x86_64.rpm Command line tools for mDNS browsing and publishing
avahi-ui-0.6.25-17.el6.i686.rpm Gtk user interface library for Avahi
avahi-ui-0.6.25-17.el6.x86_64.rpm Gtk user interface library for Avahi
avahi-ui-devel-0.6.25-17.el6.i686.rpm Libraries and header files for Avahi UI development
avahi-ui-devel-0.6.25-17.el6.x86_64.rpm Libraries and header files for Avahi UI development
avahi-ui-tools-0.6.25-17.el6.x86_64.rpm UI tools for mDNS browsing
avalon-framework-4.1.4-7.el6.x86_64.rpm Java components interfaces
avalon-framework-javadoc-4.1.4-7.el6.x86_64.rpm Javadoc for avalon-framework
avalon-framework-manual-4.1.4-7.el6.x86_64.rpm Manual for avalon-framework
avalon-logkit-1.2-8.2.el6.noarch.rpm Java logging toolkit
avalon-logkit-javadoc-1.2-8.2.el6.noarch.rpm Javadoc for avalon-logkit
axis-1.2.1-7.5.el6_5.noarch.rpm A SOAP implementation in Java
axis-javadoc-1.2.1-7.5.el6_5.noarch.rpm Javadoc for axis
Advertisement
Advertisement